@charset "UTF-8";
/* ___________________PC */
p {
  line-height: 1.8;
}

/*------------------ contents */
@media print, screen and (min-width: 521px) {
  .btn_back {
    margin-top: 80px;
  }
  /* MV */
  #main_visual {
    margin-top: 80px;
  }
  #main_visual .mv_title {
    position: relative;
    padding-bottom: 200px;
  }
  #main_visual .mv_title h1 {
    position: relative;
    font-size: 3.3rem;
    font-weight: 500;
    text-align: center;
    padding: 0 20%;
    line-height: 1.4;
    padding-bottom: 20px;
  }
  #main_visual .mv_title h1:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 120px;
    height: 4px;
    background: #018076;
    bottom: 0;
    left: 0px;
    right: 0;
    margin: 0 auto;
  }
  #main_visual .mv_title:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 200px;
    background: url("../img/news/detail/mv.jpg") center/cover no-repeat;
    left: 0px;
    right: 0;
    margin: 0 auto;
  }
  /* sec_contents */
  .sec_contents {
    margin: 110px 0 50px 0;
  }
  .sec_contents .container .news_detail_wrap {
    margin-bottom: 100px;
    border-bottom: #ccc solid 1px;
    padding-bottom: 50px;
  }
  .sec_contents .container .news_detail_wrap .news_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 25px;
    color: #707070;
    margin-bottom: 40px;
  }
  .sec_contents .container .news_detail_wrap .news_info .news_date {
    font-size: 1.4rem;
    width: 90px;
  }
  .sec_contents .container .news_detail_wrap .news_info .cate01 {
    background: #EBEBEB;
    width: 100px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 3px;
    font-size: 1.4rem;
    color: #000;
  }
  .sec_contents .container .news_detail_wrap .news_info .cate01 a {
    color: #000;
  }
  .sec_contents .container .news_detail_wrap .news_text {
    line-height: 1.8;
  }
  .sec_contents .container .news_detail_wrap .news_text .img_right {
    margin: 0 0 0 65px;
    vertical-align: top;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico {
    display: inline-block;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico svg {
    display: inline-block;
    vertical-align: top;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico-arrow01 {
    position: absolute;
    width: 22px;
    height: 11px;
    right: 0;
    top: 50%;
    margin-top: -2px;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico-arrow01 svg {
    width: 100%;
    height: 100%;
    fill: #3E3E3E;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico-arrow01--white svg {
    fill: #fff;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico-arrow01--accent svg {
    fill: #CFDB00;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-ico-arrow01--main svg {
    fill: #008077;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading02 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 2.6rem;
    padding-bottom: 0.6em;
    margin-bottom: 1.8em;
    padding-right: 1em;
    border-bottom: 1px solid #ccc;
    color: #008077;
    line-height: 1.6;
    font-weight: 500;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading02::before {
    position: absolute;
    content: "";
    left: 0;
    height: 2px;
    width: 100%;
    bottom: 0;
    background: #ccc;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading02 b {
    position: relative;
    padding-left: 0.7em;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading02 b::before {
    position: absolute;
    left: 0;
    top: 0.1em;
    bottom: 0;
    margin: auto;
    content: "";
    height: 70%;
    width: 6px;
    background: #008077;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading02 b::after {
    position: absolute;
    content: "";
    left: 0;
    height: 2px;
    width: 100%;
    bottom: -0.6em;
    background: #008077;
  }
  .sec_contents .container .news_detail_wrap .news_text strong {
    font-weight: bold;
  }
  .sec_contents .container .news_detail_wrap .news_text a:not([class]) {
    color: #008077;
    -webkit-transition: 0.2s all ease;
    transition: 0.2s all ease;
    text-decoration: underline;
  }
  .sec_contents .container .news_detail_wrap .news_text a:not([class]):hover {
    text-decoration: none;
  }
  .sec_contents .container .news_detail_wrap .news_text img {
    height: auto !important;
  }
  .sec_contents .container .news_detail_wrap .news_text ol > li {
    position: relative;
    padding-left: 2em;
    counter-increment: count-number;
  }
  .sec_contents .container .news_detail_wrap .news_text ol > li::before {
    content: counter(count-number);
    position: absolute;
    top: 0.4em;
    left: 0;
    width: 1.2em;
    line-height: 1em;
    text-align: right;
  }
  .sec_contents .container .news_detail_wrap .news_text ul > li {
    padding-left: 1em;
    text-indent: -1em;
  }
  .sec_contents .container .news_detail_wrap .news_text ul > li::before {
    content: "・";
  }
  .sec_contents .container .news_detail_wrap .news_text .heading05 {
    font-size: 2.2rem;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1.5em;
    color: #008077;
    font-weight: 500;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading03 {
    color: #008077;
    font-size: 1.8rem;
    margin-bottom: 0.8em;
    font-weight: 500;
  }
  .sec_contents .container .news_detail_wrap .news_text .heading04 {
    font-size: 1.8rem;
    margin-bottom: 0.8em;
    font-weight: 500;
  }
  .sec_contents .container .news_detail_wrap .news_text .wrapTable {
    margin: 30px auto;
  }
  .sec_contents .container .news_detail_wrap .news_text .wrapTable table {
    width: 100%;
    border-collapse: collapse;
    background: #fff;
    border: 1px solid #DDD;
    font-size: 1.6rem;
  }
  .sec_contents .container .news_detail_wrap .news_text .wrapTable th,
  .sec_contents .container .news_detail_wrap .news_text .wrapTable td {
    border: 1px solid #DDD;
    padding: 1.4em 1.4em;
    font-weight: 400;
  }
  .sec_contents .container .news_detail_wrap .news_text .wrapTable th.c-table01__item--w70,
  .sec_contents .container .news_detail_wrap .news_text .wrapTable td.c-table01__item--w70 {
    width: 70%;
  }
  .sec_contents .container .news_detail_wrap .news_text .wrapTable th {
    vertical-align: middle;
    background-color: #F7F7F7;
    text-align: left;
  }
  .sec_contents .container .news_detail_wrap .news_text .wrapTable--w50 table {
    width: 50%;
  }
  .sec_contents .container .news_detail_wrap .news_text .secBox {
    margin-top: 50px;
    margin-bottom: 50px;
    border: 3px solid #DDD;
  }
  .sec_contents .container .news_detail_wrap .news_text .secBox .headingBox {
    font-size: 2.2rem;
    font-weight: 500;
    padding-right: 45px;
    padding-left: 45px;
    border-bottom: 2px solid #DDD;
    line-height: 1.4;
  }
  .sec_contents .container .news_detail_wrap .news_text .secBox .headingBox span {
    padding-top: 25px;
    padding-bottom: 10px;
    display: inline-block;
    margin-bottom: -2px;
    border-bottom: 2px solid #008077;
  }
  .sec_contents .container .news_detail_wrap .news_text .secBox .secBoxInr {
    padding: 20px 40px 40px;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    overflow: hidden;
    margin: 30px 0;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01 .itemTxt {
    width: auto;
    padding-right: 30px;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01 .itemImg {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    max-width: 50%;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01 .itemImg img {
    width: 100%;
    height: auto;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01._reverse {
    padding-left: 30px;
    padding-right: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01._reverse .itemTxt {
    padding-left: 30px;
    padding-right: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .sec_contents .container .news_detail_wrap .news_text .imgBox01._reverse .itemImg {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .sec_contents .container .news_detail_wrap .news_text .txtCaption {
    margin-top: 1em;
    color: #888;
    font-size: 1.2rem;
  }
  .sec_contents .container .news_detail_wrap .news_text .article-detail-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 60px;
  }
  .sec_contents .container .news_detail_wrap .news_text .article-detail-head__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sec_contents .container .news_detail_wrap .news_text .article-detail-head__tag {
    margin-left: 20px;
  }
  .sec_contents .container .news_detail_wrap .news_text .article-detail-head__btn {
    margin-top: 0;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2em;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03 a {
    text-decoration: none;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03--back .c-btn03__link .c-ico-arrow01 {
    -webkit-transition: left 0.4s cubic-bezier(0.3, 1, 0.3, 1);
    transition: left 0.4s cubic-bezier(0.3, 1, 0.3, 1);
    right: inherit;
    left: 25px;
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03--back .c-btn03__link .c-txt-link01__txt {
    padding-right: 0;
    padding-left: 50px;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03--back .c-btn03__link:hover .c-ico-arrow01 {
    left: 10px;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03--gray .c-btn03__link {
    background: #a2a2a2;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03--gray .c-btn03__link:hover {
    background: #868686;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03 a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #008077;
    color: #fff;
    min-height: 60px;
    padding: 10px 60px;
    font-size: 1.6rem;
    text-align: center;
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    line-height: 1.6;
    min-width: 420px;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03 a .c-ico-arrow01 {
    right: 25px;
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03 a:hover {
    background: #007068;
  }
  .sec_contents .container .news_detail_wrap .news_text .btn03 a:hover .c-ico-arrow01 {
    right: 10px;
  }
  .sec_contents .container .news_detail_wrap .news_text .c-btn03__txt .c-btn__ico {
    margin-left: 10px;
  }
}
